package net.pokeranalytics.android.ui.activity

import android.content.Context
import android.content.Intent
import android.os.Bundle
import kotlinx.android.synthetic.main.activity_gdpr.*
import net.pokeranalytics.android.R
import net.pokeranalytics.android.ui.activity.components.PokerAnalyticsActivity

class GDPRActivity : PokerAnalyticsActivity() {

    companion object {
        fun newInstance(context: Context) {
            val intent = Intent(context, GDPRActivity::class.java)
            context.startActivity(intent)
        }
    }

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_gdpr)

        initUI()
    }

    /**
     * Init UI
     */
    private fun initUI() {

	    setSupportActionBar(toolbar)
	    supportActionBar?.setDisplayHomeAsUpEnabled(true)

    }

}